<refentry id="medialabel.element">
<?dbhtml filename="medialabel.html"?>
<refentryinfo>
<pubdate>$Date: 2002-06-12 19:19:37 +0800 (Wed, 12 Jun 2002) $</pubdate>
<releaseinfo>$Revision: 1666 $</releaseinfo>
</refentryinfo>

<refmeta>
<indexterm><primary>elements</primary>
<secondary>medialabel</secondary></indexterm>
<refentrytitle>medialabel</refentrytitle>
<refmiscinfo>Element</refmiscinfo>
</refmeta>
<refnamediv>
<refname>medialabel</refname>
<refpurpose>&medialabel.purpose;</refpurpose>
</refnamediv>

&medialabel.synopsis.gen;
<refsect1 condition='ref.description'><title>Description</title>

<para>
The <sgmltag>MediaLabel</sgmltag> element identifies the name of a specific
piece of physical media, such as a tape or disk label. Usually, a 
media label is something external, written by hand on the media
itself, for example, but it may also refer to digital labels.
</para>

<refsect2><title>Processing expectations</title>
<para>
&format.inline;
</para>
</refsect2>


&medialabel.parents.gen;
&medialabel.children.gen;
</refsect1>
<refsect1 condition='ref.elem.attrdesc'><title>Attributes</title>
<variablelist>
<varlistentry><term>class</term>
<listitem>
<para>
<sgmltag class="attribute">Class</sgmltag> indicates the type of media labeled.
</para>
</listitem>
</varlistentry>
</variablelist>
</refsect1>
<refsect1 condition='ref.elem.seealso'><title>See Also</title>
&medialabel.seealso.gen;
</refsect1>
<refsect1><title>Examples</title>

<informalexample role="example-source">
<programlisting>&medialabel.example.1.txt;</programlisting>
</informalexample>

<anchor id="ex.os.medialabel.1" role="HACK-ex.out.start"/>
&medialabel.example.1.gen;
<anchor id="ex.oe.medialabel.1" role="HACK-ex.out.end"/>

<informalexample role="example-source">
<programlisting>&medialabel.example.2.txt;</programlisting>
</informalexample>

<anchor id="ex.os.medialabel.2" role="HACK-ex.out.start"/>
&medialabel.example.2.gen;
<anchor id="ex.oe.medialabel.2" role="HACK-ex.out.end"/>

&medialabel.example.seealso.gen;
</refsect1>
</refentry>

